@media print{*{text-shadow:none !important;color:#000 !important;background:transparent !important;box-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ") ";}
abbr[title]:after{content:" (" attr(title) ") ";}
a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
.mfp-bg{z-index:1042;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0.8;background:#0b0b0b;filter:alpha(opacity=80);}
.mfp-wrap{z-index:1043;position:fixed;top:0;left:0;width:100%;height:100%;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{position:absolute;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;padding:0 8px;text-align:center;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{display:inline-block;z-index:1045;position:relative;margin:0 auto;text-align:left;vertical-align:middle;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{z-index:1044;position:absolute;top:50%;right:8px;left:8px;width:auto;margin-top:-0.8em;text-align:center;color:#cccccc;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close, button.mfp-arrow{display:block;z-index:1046;-webkit-appearance:none;padding:0;border:0;overflow:visible;outline:none;background:transparent;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{position:absolute;top:0;right:0;width:44px;height:44px;padding:0 0 18px 10px;text-align:center;text-decoration:none;font-family:Arial,Baskerville,monospace;font-size:28px;font-style:normal;line-height:44px;color:white;opacity:0.65;filter:alpha(opacity=65);}
.mfp-close:hover, .mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{right:-6px;width:100%;padding-right:6px;text-align:right;color:white;}
.mfp-counter{position:absolute;top:0;right:0;font-size:12px;line-height:18px;color:#cccccc;}
.mfp-arrow{position:absolute;top:50%;width:90px;height:110px;margin:0;margin-top:-55px;padding:0;opacity:0.65;filter:alpha(opacity=65);-webkit-tap-highlight-color:rgba(0,0,0,0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover, .mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{content:'';display:block;position:absolute;top:0;left:0;width:0;height:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
.mfp-arrow:after, .mfp-arrow .mfp-a{top:8px;border-top-width:13px;border-bottom-width:13px;}
.mfp-arrow:before, .mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a{margin-left:31px;border-right:17px solid white;}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a{margin-left:39px;border-left:17px solid white;}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{width:100%;max-width:900px;line-height:0;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;padding-top:56.25%;overflow:hidden;}
.mfp-iframe-scaler iframe{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:black;box-shadow:0 0 8px rgba(0,0,0,0.6);}
img.mfp-img{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:auto;height:auto;margin:0 auto;padding:40px 0 40px;max-width:100%;line-height:0;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';display:block;z-index:-1;position:absolute;top:40px;right:0;bottom:40px;left:0;width:auto;height:auto;background:#444444;box-shadow:0 0 8px rgba(0,0,0,0.6);}
.mfp-figure small{display:block;font-size:12px;line-height:14px;color:#bdbdbd;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{position:absolute;top:100%;left:0;width:100%;margin-top:-36px;cursor:auto;}
.mfp-title{padding-right:36px;text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape) , screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-right:0;padding-left:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar{position:fixed;top:auto;bottom:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:3px 5px;background:rgba(0,0,0,0.6);}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{top:3px;right:5px;}
.mfp-img-mobile .mfp-close{position:fixed;top:0;right:0;width:35px;height:35px;padding:0;text-align:center;line-height:35px;background:rgba(0,0,0,0.6);}
}
@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-right:6px;padding-left:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{left:50%;width:600px;margin-top:5px;margin-left:-300px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.zoom-in #enterReg{opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);}
.zoom-in.mfp-ready #enterReg{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.zoom-in.mfp-removing #enterReg{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);opacity:0;}
.zoom-in.mfp-bg{opacity:0.001;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out;}
.zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
.zoom-in.mfp-removing.mfp-bg{opacity:0;}
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse;}
.ui-helper-clearfix:after{clear:both;}
.ui-helper-clearfix{min-height:0;}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);}
.ui-front{z-index:100;}
.ui-state-disabled{cursor:default !important;}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%;}
.ui-draggable-handle{-ms-touch-action:none;touch-action:none;}
.ui-resizable{position:relative;}
.ui-resizable-handle{position:absolute;font-size:0.1px;display:block;-ms-touch-action:none;touch-action:none;}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle{display:none;}
.ui-resizable-n{cursor:n-resize;height:7px;width:100%;top:-5px;left:0;}
.ui-resizable-s{cursor:s-resize;height:7px;width:100%;bottom:-5px;left:0;}
.ui-resizable-e{cursor:e-resize;width:7px;right:-5px;top:0;height:100%;}
.ui-resizable-w{cursor:w-resize;width:7px;left:-5px;top:0;height:100%;}
.ui-resizable-se{cursor:se-resize;width:12px;height:12px;right:1px;bottom:1px;}
.ui-resizable-sw{cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px;}
.ui-resizable-nw{cursor:nw-resize;width:9px;height:9px;left:-5px;top:-5px;}
.ui-resizable-ne{cursor:ne-resize;width:9px;height:9px;right:-5px;top:-5px;}
.ui-slider{position:relative;text-align:left;}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;-ms-touch-action:none;touch-action:none;}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0;}
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit;}
.ui-slider-horizontal{height:.8em;}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em;}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%;}
.ui-slider-horizontal .ui-slider-range-min{left:0;}
.ui-slider-horizontal .ui-slider-range-max{right:0;}
.ui-slider-vertical{width:.8em;height:100px;}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em;}
.ui-slider-vertical .ui-slider-range{left:0;width:100%;}
.ui-slider-vertical .ui-slider-range-min{bottom:0;}
.ui-slider-vertical .ui-slider-range-max{top:0;}
.ui-widget{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:1.1em;}
.ui-widget .ui-widget{font-size:1em;}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:1em;}
.ui-widget-content{border:1px solid #dddddd;background:#eeeeee url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") 50% top repeat-x;color:#333333;}
.ui-widget-content a{color:#333333;}
.ui-widget-header{border:1px solid #e78f08;background:#f6a828 url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x;color:#ffffff;font-weight:bold;}
.ui-widget-header a{color:#ffffff;}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{border:1px solid #cccccc;background:#f6f6f6 url("images/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#1c94c4;}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited{color:#1c94c4;text-decoration:none;}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus{border:1px solid #fbcb09;background:#fdf5ce url("images/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#c77405;}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited{color:#c77405;text-decoration:none;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{border:1px solid #fbd850;background:#ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;font-weight:bold;color:#eb8f00;}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited{color:#eb8f00;text-decoration:none;}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c url("images/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50% top repeat-x;color:#363636;}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a{color:#363636;}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900 url("images/ui-bg_diagonals-thick_18_b81900_40x40.png") 50% 50% repeat;color:#ffffff;}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a{color:#ffffff;}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text{color:#ffffff;}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary{font-weight:bold;}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal;}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}
.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35);}
.ui-icon{width:16px;height:16px;}
.ui-icon,
.ui-widget-content .ui-icon{background-image:url("images/ui-icons_222222_256x240.png");}
.ui-widget-header .ui-icon{background-image:url("images/ui-icons_ffffff_256x240.png");}
.ui-state-default .ui-icon{background-image:url("images/ui-icons_ef8c08_256x240.png");}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon{background-image:url("images/ui-icons_ef8c08_256x240.png");}
.ui-state-active .ui-icon{background-image:url("images/ui-icons_ef8c08_256x240.png");}
.ui-state-highlight .ui-icon{background-image:url("images/ui-icons_228ef1_256x240.png");}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon{background-image:url("images/ui-icons_ffd27a_256x240.png");}
.ui-icon-blank{background-position:16px 16px;}
.ui-icon-carat-1-n{background-position:0 0;}
.ui-icon-carat-1-ne{background-position:-16px 0;}
.ui-icon-carat-1-e{background-position:-32px 0;}
.ui-icon-carat-1-se{background-position:-48px 0;}
.ui-icon-carat-1-s{background-position:-64px 0;}
.ui-icon-carat-1-sw{background-position:-80px 0;}
.ui-icon-carat-1-w{background-position:-96px 0;}
.ui-icon-carat-1-nw{background-position:-112px 0;}
.ui-icon-carat-2-n-s{background-position:-128px 0;}
.ui-icon-carat-2-e-w{background-position:-144px 0;}
.ui-icon-triangle-1-n{background-position:0 -16px;}
.ui-icon-triangle-1-ne{background-position:-16px -16px;}
.ui-icon-triangle-1-e{background-position:-32px -16px;}
.ui-icon-triangle-1-se{background-position:-48px -16px;}
.ui-icon-triangle-1-s{background-position:-64px -16px;}
.ui-icon-triangle-1-sw{background-position:-80px -16px;}
.ui-icon-triangle-1-w{background-position:-96px -16px;}
.ui-icon-triangle-1-nw{background-position:-112px -16px;}
.ui-icon-triangle-2-n-s{background-position:-128px -16px;}
.ui-icon-triangle-2-e-w{background-position:-144px -16px;}
.ui-icon-arrow-1-n{background-position:0 -32px;}
.ui-icon-arrow-1-ne{background-position:-16px -32px;}
.ui-icon-arrow-1-e{background-position:-32px -32px;}
.ui-icon-arrow-1-se{background-position:-48px -32px;}
.ui-icon-arrow-1-s{background-position:-64px -32px;}
.ui-icon-arrow-1-sw{background-position:-80px -32px;}
.ui-icon-arrow-1-w{background-position:-96px -32px;}
.ui-icon-arrow-1-nw{background-position:-112px -32px;}
.ui-icon-arrow-2-n-s{background-position:-128px -32px;}
.ui-icon-arrow-2-ne-sw{background-position:-144px -32px;}
.ui-icon-arrow-2-e-w{background-position:-160px -32px;}
.ui-icon-arrow-2-se-nw{background-position:-176px -32px;}
.ui-icon-arrowstop-1-n{background-position:-192px -32px;}
.ui-icon-arrowstop-1-e{background-position:-208px -32px;}
.ui-icon-arrowstop-1-s{background-position:-224px -32px;}
.ui-icon-arrowstop-1-w{background-position:-240px -32px;}
.ui-icon-arrowthick-1-n{background-position:0 -48px;}
.ui-icon-arrowthick-1-ne{background-position:-16px -48px;}
.ui-icon-arrowthick-1-e{background-position:-32px -48px;}
.ui-icon-arrowthick-1-se{background-position:-48px -48px;}
.ui-icon-arrowthick-1-s{background-position:-64px -48px;}
.ui-icon-arrowthick-1-sw{background-position:-80px -48px;}
.ui-icon-arrowthick-1-w{background-position:-96px -48px;}
.ui-icon-arrowthick-1-nw{background-position:-112px -48px;}
.ui-icon-arrowthick-2-n-s{background-position:-128px -48px;}
.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px;}
.ui-icon-arrowthick-2-e-w{background-position:-160px -48px;}
.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px;}
.ui-icon-arrowthickstop-1-n{background-position:-192px -48px;}
.ui-icon-arrowthickstop-1-e{background-position:-208px -48px;}
.ui-icon-arrowthickstop-1-s{background-position:-224px -48px;}
.ui-icon-arrowthickstop-1-w{background-position:-240px -48px;}
.ui-icon-arrowreturnthick-1-w{background-position:0 -64px;}
.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px;}
.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px;}
.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px;}
.ui-icon-arrowreturn-1-w{background-position:-64px -64px;}
.ui-icon-arrowreturn-1-n{background-position:-80px -64px;}
.ui-icon-arrowreturn-1-e{background-position:-96px -64px;}
.ui-icon-arrowreturn-1-s{background-position:-112px -64px;}
.ui-icon-arrowrefresh-1-w{background-position:-128px -64px;}
.ui-icon-arrowrefresh-1-n{background-position:-144px -64px;}
.ui-icon-arrowrefresh-1-e{background-position:-160px -64px;}
.ui-icon-arrowrefresh-1-s{background-position:-176px -64px;}
.ui-icon-arrow-4{background-position:0 -80px;}
.ui-icon-arrow-4-diag{background-position:-16px -80px;}
.ui-icon-extlink{background-position:-32px -80px;}
.ui-icon-newwin{background-position:-48px -80px;}
.ui-icon-refresh{background-position:-64px -80px;}
.ui-icon-shuffle{background-position:-80px -80px;}
.ui-icon-transfer-e-w{background-position:-96px -80px;}
.ui-icon-transferthick-e-w{background-position:-112px -80px;}
.ui-icon-folder-collapsed{background-position:0 -96px;}
.ui-icon-folder-open{background-position:-16px -96px;}
.ui-icon-document{background-position:-32px -96px;}
.ui-icon-document-b{background-position:-48px -96px;}
.ui-icon-note{background-position:-64px -96px;}
.ui-icon-mail-closed{background-position:-80px -96px;}
.ui-icon-mail-open{background-position:-96px -96px;}
.ui-icon-suitcase{background-position:-112px -96px;}
.ui-icon-comment{background-position:-128px -96px;}
.ui-icon-person{background-position:-144px -96px;}
.ui-icon-print{background-position:-160px -96px;}
.ui-icon-trash{background-position:-176px -96px;}
.ui-icon-locked{background-position:-192px -96px;}
.ui-icon-unlocked{background-position:-208px -96px;}
.ui-icon-bookmark{background-position:-224px -96px;}
.ui-icon-tag{background-position:-240px -96px;}
.ui-icon-home{background-position:0 -112px;}
.ui-icon-flag{background-position:-16px -112px;}
.ui-icon-calendar{background-position:-32px -112px;}
.ui-icon-cart{background-position:-48px -112px;}
.ui-icon-pencil{background-position:-64px -112px;}
.ui-icon-clock{background-position:-80px -112px;}
.ui-icon-disk{background-position:-96px -112px;}
.ui-icon-calculator{background-position:-112px -112px;}
.ui-icon-zoomin{background-position:-128px -112px;}
.ui-icon-zoomout{background-position:-144px -112px;}
.ui-icon-search{background-position:-160px -112px;}
.ui-icon-wrench{background-position:-176px -112px;}
.ui-icon-gear{background-position:-192px -112px;}
.ui-icon-heart{background-position:-208px -112px;}
.ui-icon-star{background-position:-224px -112px;}
.ui-icon-link{background-position:-240px -112px;}
.ui-icon-cancel{background-position:0 -128px;}
.ui-icon-plus{background-position:-16px -128px;}
.ui-icon-plusthick{background-position:-32px -128px;}
.ui-icon-minus{background-position:-48px -128px;}
.ui-icon-minusthick{background-position:-64px -128px;}
.ui-icon-close{background-position:-80px -128px;}
.ui-icon-closethick{background-position:-96px -128px;}
.ui-icon-key{background-position:-112px -128px;}
.ui-icon-lightbulb{background-position:-128px -128px;}
.ui-icon-scissors{background-position:-144px -128px;}
.ui-icon-clipboard{background-position:-160px -128px;}
.ui-icon-copy{background-position:-176px -128px;}
.ui-icon-contact{background-position:-192px -128px;}
.ui-icon-image{background-position:-208px -128px;}
.ui-icon-video{background-position:-224px -128px;}
.ui-icon-script{background-position:-240px -128px;}
.ui-icon-alert{background-position:0 -144px;}
.ui-icon-info{background-position:-16px -144px;}
.ui-icon-notice{background-position:-32px -144px;}
.ui-icon-help{background-position:-48px -144px;}
.ui-icon-check{background-position:-64px -144px;}
.ui-icon-bullet{background-position:-80px -144px;}
.ui-icon-radio-on{background-position:-96px -144px;}
.ui-icon-radio-off{background-position:-112px -144px;}
.ui-icon-pin-w{background-position:-128px -144px;}
.ui-icon-pin-s{background-position:-144px -144px;}
.ui-icon-play{background-position:0 -160px;}
.ui-icon-pause{background-position:-16px -160px;}
.ui-icon-seek-next{background-position:-32px -160px;}
.ui-icon-seek-prev{background-position:-48px -160px;}
.ui-icon-seek-end{background-position:-64px -160px;}
.ui-icon-seek-start{background-position:-80px -160px;}
.ui-icon-seek-first{background-position:-80px -160px;}
.ui-icon-stop{background-position:-96px -160px;}
.ui-icon-eject{background-position:-112px -160px;}
.ui-icon-volume-off{background-position:-128px -160px;}
.ui-icon-volume-on{background-position:-144px -160px;}
.ui-icon-power{background-position:0 -176px;}
.ui-icon-signal-diag{background-position:-16px -176px;}
.ui-icon-signal{background-position:-32px -176px;}
.ui-icon-battery-0{background-position:-48px -176px;}
.ui-icon-battery-1{background-position:-64px -176px;}
.ui-icon-battery-2{background-position:-80px -176px;}
.ui-icon-battery-3{background-position:-96px -176px;}
.ui-icon-circle-plus{background-position:0 -192px;}
.ui-icon-circle-minus{background-position:-16px -192px;}
.ui-icon-circle-close{background-position:-32px -192px;}
.ui-icon-circle-triangle-e{background-position:-48px -192px;}
.ui-icon-circle-triangle-s{background-position:-64px -192px;}
.ui-icon-circle-triangle-w{background-position:-80px -192px;}
.ui-icon-circle-triangle-n{background-position:-96px -192px;}
.ui-icon-circle-arrow-e{background-position:-112px -192px;}
.ui-icon-circle-arrow-s{background-position:-128px -192px;}
.ui-icon-circle-arrow-w{background-position:-144px -192px;}
.ui-icon-circle-arrow-n{background-position:-160px -192px;}
.ui-icon-circle-zoomin{background-position:-176px -192px;}
.ui-icon-circle-zoomout{background-position:-192px -192px;}
.ui-icon-circle-check{background-position:-208px -192px;}
.ui-icon-circlesmall-plus{background-position:0 -208px;}
.ui-icon-circlesmall-minus{background-position:-16px -208px;}
.ui-icon-circlesmall-close{background-position:-32px -208px;}
.ui-icon-squaresmall-plus{background-position:-48px -208px;}
.ui-icon-squaresmall-minus{background-position:-64px -208px;}
.ui-icon-squaresmall-close{background-position:-80px -208px;}
.ui-icon-grip-dotted-vertical{background-position:0 -224px;}
.ui-icon-grip-dotted-horizontal{background-position:-16px -224px;}
.ui-icon-grip-solid-vertical{background-position:-32px -224px;}
.ui-icon-grip-solid-horizontal{background-position:-48px -224px;}
.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px;}
.ui-icon-grip-diagonal-se{background-position:-80px -224px;}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl{border-top-left-radius:4px;}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr{border-top-right-radius:4px;}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl{border-bottom-left-radius:4px;}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br{border-bottom-right-radius:4px;}
.ui-widget-overlay{background:#666666 url("images/ui-bg_diagonals-thick_20_666666_40x40.png") 50% 50% repeat;opacity:.5;filter:Alpha(Opacity=50);}
.ui-widget-shadow{margin:-5px 0 0 -5px;padding:5px;background:#000000 url("images/ui-bg_flat_10_000000_40x100.png") 50% 50% repeat-x;opacity:.2;filter:Alpha(Opacity=20);border-radius:5px;}
.fr-overlay{z-index:99999;position:fixed;top:0;left:0;height:100%;width:100%;zoom:1;overlay:hidden;}
.fr-overlay-background{background:#000;opacity:.9;float:left;width:100%;height:100%;position:relative;-webkit-backface-visibility:hidden;}
.fr-window{z-index:100000;position:fixed;top:0;left:0;width:100%;height:100%;min-height:100%;}
.fr-ui-outside .fr-info{z-index:100001;}
.fr-loading{z-index:100001;position:fixed;top:50%;left:50%;width:52px;height:52px;margin-top:-26px;margin-left:-26px;overflow:visible;}
.fr-loading-offset{position:absolute;width:100%;height:100%;top:0;left:0;}
.fr-loading-background, .fr-loading-icon{position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-loading-background{background:#0d0d0d url('skins/loading.gif') 50% 50% no-repeat;opacity:.8;-webkit-border-radius:3px;border-radius:3px;position:relative;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid rgba(80,80,80,.2);}
.fr-loading-icon{display:none;}
.fr-bubble{float:left;width:100%;height:100%;position:relative;}
.fr-ui,
.fr-info{font:normal 13px/21px "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Verdana, Arial, sans-serif;}
.fr-frames{height:100%;width:100%;position:absolute;display:inline;top:0;left:0;overflow:hidden;}
.fr-frame, .fr-ui{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.fr-window *:not(.fr-caption)::selection,
.fr-window *:not(.fr-caption)::-moz-selection,
.fr-window *:not(.fr-caption)::-webkit-selection{background:transparent;}
.fr-mobile-touch-enabled .fr-frame .fr-box{overflow:scroll !important;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-mobile-touch-enabled .fr-ui,
.fr-mobile-touch-enabled .fr-ui-spacer,
.fr-mobile-touch-enabled .fr-ui-wrapper,
.fr-mobile-touch-enabled .fr-ui-padder,
.fr-mobile-touch-enabled .fr-ui-toggle,
.fr-mobile-touch-enabled .fr-ui-outer-border,
.fr-mobile-touch-enabled .fr-side{pointer-events:none;}
.fr-box{position:absolute;top:0;left:0;height:100%;width:100%;}
.fr-box-has-ui-outside{overflow:hidden;}
.fr-box-spacer, .fr-ui-spacer{position:absolute;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.fr-box-wrapper, .fr-ui-wrapper{position:relative;background:url('skins/blank.gif');}
.fr-box-padder, .fr-ui-padder{position:absolute;top:0;left:0;zoom:1;border-color:transparent;border-style:solid;border-width:0;background:url('skins/blank.gif');}
.fr-box-padder, .fr-ui-padder{position:absolute;top:0;left:0;}
.fr-ui-padder{zoom:1;}
.fr-box-wrapper, .fr-ui-wrapper, .fr-ui-toggle{position:relative;float:left;display:inline;zoom:1;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.fr-box-wrapper{background:#101010;}
.fr-ui-wrapper-outside{float:left;height:100%;width:100%;}
.fr-box-outer-border,
.fr-ui-outer-border{position:relative;float:left;display:inline;height:100%;width:100%;zoom:1;}
.fr-ltIE9 .fr-box-outer-border,
.fr-ltIE9 .fr-ui-outer-border{border:0px solid transparent;}
.fr-content{height:100%;width:100%;zoom:1;*display:inline;margin:0;padding:0;}
.fr-content-image{position:absolute;top:0;left:0;image-rendering:optimizeQuality;max-width:none;}
.fr-content-image-overlay{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.fr-onclick-side{position:absolute;top:0;width:100%;height:100%;background:url(skins/blank.gif);cursor:pointer;}
.fr-onclick-previous{left:0;width:50px;}
.fr-onclick-next{right:0;}
.fr-frame-touch .fr-content{position:absolute;}
.fr-side{position:absolute;top:0;height:100%;cursor:pointer;background:url('skins/blank.gif') 0 0 repeat;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;zoom:1;}
.fr-side-disabled{cursor:default;}
.fr-side-button{position:absolute;top:50%;width:54px;height:72px;margin:0 9px;margin-top:-36px;pointer-events:auto;}
.fr-side-button-icon{float:left;position:relative;height:100%;width:100%;zoom:1;}
.fr-side-previous{left:0;width:50%;}
.fr-side-next{right:0;width:50%;}
.fr-side-previous .fr-side-button{left:0;}
.fr-side-next .fr-side-button{right:0;}
.fr-ui-outside .fr-side{width:72px;height:72px;top:50%;margin-top:-36px;}
.fr-ui-outside .fr-side-button{margin-top:0;top:0;}
.fr-info{position:absolute;bottom:0px;left:0px;width:100%;color:#efefef;pointer-events:auto;}
.fr-info-background{position:absolute;top:0;left:0;height:100%;width:100%;background:#000;line-height:1%;filter:alpha(opacity=80);opacity:.8;zoom:1;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:#000;}
.fr-info-outside .fr-info-background{background:#0d0d0d;filter:none;opacity:1;}
.fr-info-padder{padding:12px;display:block;filter:alpha(opacity=99);overflow:hidden;width:auto;position:relative;}
.fr-caption{position:relative;filter:alpha(opacity=99);opacity:.99;width:auto;word-wrap:no-wrap;}
.fr-position-text{position:relative;}
.fr-has-position .fr-info-inside .fr-caption{margin-right:75px;}
.fr-info-inside .fr-position{filter:alpha(opacity=99);opacity:.99;position:relative;text-align:right;word-wrap:no-wrap;line-height:21px;color:#b3b3b3;float:right;width:75px;}
.fr-no-caption .fr-info-inside .fr-position{width:auto;margin:0 1px 1px 0;color:#b9b9b9;filter:alpha(opacity=99);}
.fr-info-inside .fr-position-background{position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-no-caption .fr-info-inside .fr-position-background{border-radius:12px;background:#101010;filter:alpha(opacity=80);opacity:.8;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.fr-info-inside .fr-position-text{position:relative;}
.fr-no-caption .fr-info-inside .fr-position-text{float:left;height:13px;line-height:13px;padding:6px 10px;text-shadow:0 1px 1px rgba(0,0,0,.3);}
@media all and (max-width:568px) and (max-height:320px),
all and (max-width:320px) and (max-height:568px){.fr-has-position .fr-info-inside .fr-caption{margin-right:0;}
.fr-position{display:none !important;}
.fr-ui-outside .fr-side{width:54px;height:50px;margin-top:-25px;}
.fr-side-button{width:40px;height:50px;margin:0 6px;margin-top:-25px;}
}
.fr-ui-outside .fr-position{position:absolute;bottom:15px;right:15px;display:inline;width:auto;margin:0 1px 1px 0;color:#b9b9b9;}
.fr-ui-outside .fr-position-background{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:12px;filter:alpha(opacity=80);opacity:.8;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;background:#1e1e1e;border:1px solid rgba(180,180,180,.2);}
.fr-ui-outside .fr-position-text{position:relative;float:left;width:auto;text-align:right;word-wrap:no-wrap;color:#b3b3b3;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;word-wrap:no-wrap;padding:6px 10px;height:13px;line-height:13px;}
.fr-ui-outside .fr-position-background{position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-no-caption .fr-info-outside{display:none;}
.fr-no-caption .fr-info-padder{pointer-events:none;}
.fr-no-caption .fr-info-background{pointer-events:none;opacity:0;filter:none;display:none;}
.fr-no-caption .fr-position-text,
.fr-ui-outside .fr-position-text{text-shadow:0 1px 1px rgba(0,0,0,.3);}
.fr-ui-outside .fr-position{float:none;position:absolute;bottom:0;right:0;margin:15px;}
.fr-ltIE8 .fr-info *{zoom:1;filter:alpha(opacity=99);}
.fr-ltIE8 .fr-box *{zoom:1;filter:alpha(opacity=99);}
.fr-info-outside{bottom:auto;}
.fr-no-caption .fr-info-outside .fr-info-padder{padding:10px 5px;}
.fr-ui-outside .fr-no-caption .fr-position{margin:0;}
.fr-close{position:absolute;top:0px;right:0px;padding:12px;width:23px;height:23px;cursor:pointer;pointer-events:auto;}
.fr-close-background{position:absolute;top:12px;left:12px;height:23px;width:23px;filter:alpha(opacity=80);opacity:.8;-moz-transition:background-color .2s ease-in;-webkit-transition:background-color .2s ease-in;transition:background-color .2s ease-in;background-color:#282828;cursor:pointer;}
.fr-close:hover .fr-close-background{background-color:#333;}
.fr-ui-outside .fr-close-background{background-color:#363636;}
.fr-ui-outside .fr-close:hover .fr-close-background{background-color:#434343;}
.fr-close-icon{position:relative;float:left;width:100%;height:100%;}
.fr-thumbnails{position:absolute;bottom:0;left:0;width:100%;height:9%;min-height:40px;max-height:120px;height:9%;padding:20px 0;-webkit-tap-highlight-color:rgba(0,0,0,0);zoom:1;}
.fr-thumbnails,
.fr-thumbnails *{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.fr-thumbnails-slider{position:relative;width:100%;height:100%;float:left;zoom:1;}
.fr-thumbnails-slider-slide{position:absolute;top:0;left:0;height:100%;}
.fr-thumbnails-wrapper{position:absolute;top:0;left:50%;height:100%;padding:20px 0;}
.fr-thumbnails-thumbs{float:left;height:100%;overflow-x:hidden;position:relative;top:0;left:0;}
.fr-ltIE9 .fr-thumbnails-thumbs{overflow:hidden;}
.fr-thumbnails-slide{position:absolute;top:0;height:100%;width:100%;}
.fr-thumbnail{position:relative;width:30px;height:100%;float:left;margin:0 10px;display:inline;zoom:1;cursor:pointer;}
.fr-ltIE9 .fr-thumbnail *{overflow:hidden;z-index:1;zoom:1;}
.fr-thumbnail-wrapper{position:relative;background:#161616;width:100%;height:100%;float:left;overflow:hidden;display:inline;z-index:0;}
.lv_thumbnail_icon{width:36px;height:36px;position:absolute;top:50%;left:50%;margin-left:-18px;margin-top:-18px;background-position:99px 99px;background-repeat:no-repeat;display:block !important;}
.fr-thumbnail-overlay{cursor:pointer;}
.fr-thumbnail-active .fr-thumbnail-overlay{cursor:default;}
.fr-thumbnail-overlay,
.fr-thumbnail-overlay-background,
.fr-thumbnail-overlay-border{position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-thumbnail-overlay-border{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-width:0;overflow:hidden;border-style:solid;border-color:transparent;}
.fr-thumbnail img{position:absolute;filter:alpha(opacity=85);opacity:.85;max-width:none;}
.fr-thumbnail:hover img,
.fr-thumbnail-active:hover img{filter:alpha(opacity=99);opacity:.99;}
.fr-thumbnail-active img,
.fr-thumbnail-active:hover img{filter:alpha(opacity=35);opacity:.35;}
.fr-thumbnail-active{cursor:default;}
.fr-thumbnail-loading,
.fr-thumbnail-loading-background,
.fr-thumbnail-loading-icon{position:absolute;top:0;left:0;width:100%;height:100%;}
.fr-thumbnail-loading-background{background-color:#101010;background-image:url('skins/loading.gif');background-position:50% 50%;background-repeat:no-repeat;opacity:.8;position:relative;float:left;}
.fr-thumbnail-loading-icon{display:none;}
.fr-thumbnails-side{float:left;height:100%;width:28px;margin:0 10px;position:relative;overflow:hidden;}
.fr-thumbnails-side-previous{margin-left:20px;}
.fr-thumbnails-side-next{margin-right:20px;}
.fr-thumbnails-side-button{position:absolute;top:50%;left:0;margin-top:-15px;width:28px;height:28px;cursor:pointer;}
.fr-thumbnails-side-button-background{position:absolute;top:0;left:0;height:100%;width:100%;filter:alpha(opacity=80);opacity:.8;-moz-transition:background-color .2s ease-in;-webkit-transition:background-color .2s ease-in;transition:background-color .2s ease-in;background-color:#333;cursor:pointer;border-radius:4px;}
.fr-thumbnails-side-button:hover .fr-thumbnails-side-button-background{background-color:#3b3b3b;}
.fr-thumbnails-side-button-disabled *{cursor:default;}
.fr-thumbnails-side-button-disabled:hover .fr-thumbnails-side-button-background{background-color:#333;}
.fr-thumbnails-side-button-icon{height:42px;width:42px;position:absolute;top:-7px;left:-7px;width:100%;height:100%;}
@media all and (min-height:0px){.fr-thumbnails,
.fr-thumbnails-wrapper{padding:10px 0;}
.fr-thumbnail,
.fr-thumbnails-side{margin:0 4px;}
.fr-thumbnails-side-previous{margin-left:8px;}
.fr-thumbnails-side-next{margin-right:8px;}
.fr-thumbnail-loading-background{background-image:url('skins/loading-small.gif');}
}
@media all and (min-height:200px){.fr-thumbnails,
.fr-thumbnails-wrapper{padding:12px 0;}
.fr-thumbnail,
.fr-thumbnails-side{margin:0 6px;}
.fr-thumbnails-side-previous{margin-left:12px;}
.fr-thumbnails-side-next{margin-right:12px;}
}
@media all and (min-height:350px){.fr-thumbnail-loading-background{background-image:url('skins/loading-medium.gif');}
}
@media all and (min-height:500px){.fr-thumbnails,
.fr-thumbnails-wrapper{padding:14px 0;}
.fr-thumbnail,
.fr-thumbnails-side{margin:0 7px;}
.fr-thumbnails-side-previous{margin-left:14px;}
.fr-thumbnails-side-next{margin-right:14px;}
}
@media all and (min-height:700px){.fr-thumbnails,
.fr-thumbnails-wrapper{padding:20px 0;}
.fr-thumbnail,
.fr-thumbnails-side{margin:0 10px;}
.fr-thumbnails-side-previous{margin-left:20px;}
.fr-thumbnails-side-next{margin-right:20px;}
.fr-thumbnail-loading-background{background-image:url('skins/loading.gif');}
}
.fr-ltIE8 *{zoom:1;z-index:1;}
.fr-ltIE9 .fr-content-image-overlay,
.fr-ltIE9 .fr-has-caption .fr-info-outside .fr-info-background{border:0;}
.fr-window-fresco .fr-side-button-icon,
.fr-window-fresco .fr-close-icon,
.fr-window-fresco .fr-thumbnails-side-button-icon{background-image:url('skins/fresco/sprite.png');}
@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2){.fr-window-fresco .fr-side-button-icon,
.fr-window-fresco .fr-close-icon,
.fr-window-fresco .fr-side-button-icon{background-image:url('skins/fresco/sprite@x2.png');background-size:500px 500px;}
}
.fr-window-fresco .fr-box-outer-border{box-shadow:0 0 5px rgba(0,0,0,.4);}
.fr-window-fresco .fr-box-wrapper{background:#101010 fixed url('skins/loading.gif') 50% 50% no-repeat;border-color:transparent;border-style:solid;border-width:0;}
.fr-window-fresco .fr-content-image-overlay{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border-width:1px;border-style:solid;border-color:transparent;border-color:rgba(255, 255, 255, .08);}
.fr-window-fresco .fr-has-caption .fr-box-has-ui-outside .fr-content-image-overlay{border-bottom-width:0px;}
.fr-window-fresco .fr-no-caption .fr-box-has-ui-outside .fr-content-image-overlay{border-bottom-width:1px;}
.fr-window-fresco .fr-ui-outside .fr-position-text{text-shadow:0 1px 1px rgba(0,0,0,.3);}
.fr-window-fresco .fr-no-caption .fr-info-inside .fr-position-background{border:1px solid rgba(180,180,180,.15);}
.fr-window-fresco .fr-has-caption .fr-info-inside .fr-info-background{border:1px solid rgba(68,68,68,.1);border-top-width:0;}
.fr-window-fresco .fr-has-caption .fr-info-outside .fr-info-background{border:1px solid rgba(80,80,80,.25);border-top-width:0;}
.fr-window-fresco .fr-thumbnail-wrapper{box-shadow:0 0 3px rgba(0, 0, 0, .3);}
.fr-window-fresco .fr-thumbnail-active .fr-thumbnail-wrapper{box-shadow:0 0 1px rgba(0, 0, 0, .1);}
.fr-window-fresco .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:-13px -14px;}
.fr-window-fresco .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-93px -14px;}
.fr-window-fresco .fr-side-previous:hover .fr-side-button .fr-side-button-icon{background-position:-13px -114px;}
.fr-window-fresco .fr-side-next:hover .fr-side-button .fr-side-button-icon{background-position:-93px -114px;}
.fr-window-fresco .fr-side-previous .fr-side-button-disabled .fr-side-button-icon,
.fr-window-fresco .fr-side-previous:hover .fr-side-button-disabled .fr-side-button-icon{background-position:-13px -214px;}
.fr-window-fresco .fr-side-next .fr-side-button-disabled .fr-side-button-icon,
.fr-window-fresco .fr-side-next:hover .fr-side-button-disabled .fr-side-button-icon{background-position:-93px -214px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:-13px -114px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-93px -114px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-side .fr-side-button .fr-side-button-icon{-moz-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;opacity:.5;}
.fr-window-fresco .fr-side:hover .fr-side-button .fr-side-button-icon,
.fr-window-fresco .fr-frame .fr-side .fr-side-button-active .fr-side-button-icon{opacity:1;}
.fr-window-fresco:not(.fr-ltIE9) .fr-ui-outside .fr-side .fr-side-button-disabled .fr-side-button-icon,
.fr-window-fresco:not(.fr-ltIE9) .fr-ui-outside .fr-side .fr-side-button-disabled:hover .fr-side-button-icon{opacity:.2;}
.fr-window-fresco .fr-ui-inside .fr-side-button-disabled .fr-side-button-icon{background-image:none;}
@media all and (max-width:568px) and (max-height:320px),
all and (max-width:320px) and (max-height:568px){.fr-window-fresco .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:0px -300px;}
.fr-window-fresco .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-40px -300px;}
.fr-window-fresco .fr-side-previous:hover .fr-side-button .fr-side-button-icon{background-position:0px -350px;}
.fr-window-fresco .fr-side-next:hover .fr-side-button .fr-side-button-icon{background-position:-40px -350px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:0px -350px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-40px -350px;}
}
.fr-window-fresco .fr-close .fr-close-icon{background-position:-169px -9px;}
.fr-window-fresco .fr-close:hover .fr-close-icon{background-position:-210px -9px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-close .fr-close-icon{background-position:-210px -9px;-moz-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;opacity:.8;}
.fr-window-fresco .fr-close:hover .fr-close-icon{opacity:1;}
.fr-window-fresco .fr-thumbnail-wrapper{border-color:transparent;border-style:solid;border-width:0;}
.fr-window-fresco .fr-thumbnail-wrapper{box-shadow:0 0 3px rgba(0, 0, 0, .3);}
.fr-window-fresco .fr-thumbnail-active .fr-thumbnail-wrapper{box-shadow:0 0 1px rgba(0, 0, 0, .1);}
.fr-window-fresco .fr-thumbnail-wrapper{box-shadow:0 -1px 4px rgba(0, 0, 0, .3);}
.fr-window-fresco .fr-thumbnail-overlay-border{border-width:1px;border-color:rgba(255, 255, 255, .08);}
.fr-thumbnail-active .fr-thumbnail-overlay-border,
.fr-thumbnail-active:hover .fr-thumbnail-overlay-border{border:0px;}
.fr-window-fresco .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon{background-position:-160px -41px;}
.fr-window-fresco .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-icon{background-position:-202px -41px;}
.fr-window-fresco .fr-thumbnails-side-next .fr-thumbnails-side-button-icon{background-position:-160px -83px;}
.fr-window-fresco .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-icon{background-position:-202px -83px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side .fr-thumbnails-side-button-icon{-moz-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;opacity:.8;}
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side-previous .fr-thumbnails-side-button-icon,
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled{background-position:-160px -41px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side-next .fr-thumbnails-side-button-icon,
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled{background-position:-202px -83px;}
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side:hover .fr-thumbnails-side-button-icon{opacity:1;}
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side .fr-thumbnails-side-button-disabled,
.fr-window-fresco:not(.fr-ltIE9) .fr-thumbnails-side:hover .fr-thumbnails-side-button-disabled{opacity:.5;}
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side-previous .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side-previous:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon{background-position:-244px -41px;}
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side-next .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon,
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side-next:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-icon{background-position:-244px -83px;}
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-background,
.fr-window-fresco.fr-ltIE9 .fr-thumbnails-side:hover .fr-thumbnails-side-button-disabled .fr-thumbnails-side-button-background{filter:alpha(opacity=50);}
.fr-window-IE6 *{zoom:1;}
.fr-window-IE6 .fr-side-button-icon,
.fr-window-IE6 .fr-close-icon,
.fr-window-IE6 .fr-thumbnails-side-button-icon{background-image:url('skins/ie6/sprite.png');}
.fr-window-IE6 .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:-13px -114px;}
.fr-window-IE6 .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-93px -114px;}
.fr-window-IE6 .fr-side-previous .fr-side-button-disabled .fr-side-button-icon,
.fr-window-IE6 .fr-side-previous:hover .fr-side-button-disabled .fr-side-button-icon{background-position:-13px -214px;}
.fr-window-IE6 .fr-side-next .fr-side-button-disabled .fr-side-button-icon,
.fr-window-IE6 .fr-side-next:hover .fr-side-button-disabled .fr-side-button-icon{background-position:-93px -214px;}
.fr-window-IE6 .fr-ui-inside .fr-side-button-disabled .fr-side-button-icon{display:none;}
@media all and (max-width:568px) and (max-height:320px),
all and (max-width:320px) and (max-height:568px){.fr-window-IE6 .fr-side-previous .fr-side-button .fr-side-button-icon{background-position:0px -350px;}
.fr-window-IE6 .fr-side-next .fr-side-button .fr-side-button-icon{background-position:-40px -350px;}
.fr-window-IE6 .fr-side-previous .fr-side-button-disabled .fr-side-button-icon,
.fr-window-IE6 .fr-side-previous:hover .fr-side-button-disabled .fr-side-button-icon{background-position:0px -400px;}
.fr-window-IE6 .fr-side-next .fr-side-button-disabled .fr-side-button-icon,
.fr-window-IE6 .fr-side-next:hover .fr-side-button-disabled .fr-side-button-icon{background-position:-40px -400px;}
}
.fr-window-IE6 .fr-close .fr-close-icon{background-position:-169px -9px;}
.fr-window-IE6 .fr-close:hover .fr-close-icon{background-position:-210px -9px;}
.fr-window-IE6 .fr-info{filter:alpha(opacity=99);}
.fr-window-IE6 .fr-ui-outside .fr-info{background:red;}
.fr-window-IE6 .fr-close-icon{background-color:#232323;}
.fr-window-IE6 .fr-close .fr-close-background{display:none;}
.fr-window-IE6 .fr-info-background{display:none;}
.fr-window-IE6 .fr-has-caption .fr-ui-inside .fr-info,
.fr-window-IE6 .fr-info-outside{background:#0d0d0d;}
.fr-window-IE6 .fr-position{background:#101010;}
.fr-window-IE6 .fr-has-caption .fr-ui-inside .fr-position{background:none;}
.fr-window-IE6 .fr-position .fr-position-background{display:none;}